/* Text Elements */

h3.heading-1 {
  color: #2f2b2b;
  text-align: center;
  font-weight: 600;
}

h3.heading-2 {
  text-align: center;
  font-size: 17px;
  line-height: 31px;
}

h3.cancel-heading-1 {
  margin-bottom: 10px;
  padding-top: 24px;
  padding-bottom: 0;
  color: #2f2b2b;
  text-align: center;
  font-weight: 600;
}

h4.heading-3 {
  text-align: center;
  font-size: 17px;
  line-height: 23px;
}

h5.response-msg {
  margin-left: 12px;
  max-width: 700px;
  color: #b40f0f;
  font-size: 18px;
}

h6.Meal_instructions {
  color: #d72626;
}

p.paragraph.Footer-text {
  font-size: 12px;
}

p.paragraph a.paragraph-text-1 {
  color: #010508;
}

p.paragraph.paragraph-1 {
  color: #0079c0;
  text-align: center;
  font-weight: 600;
  font-size: 18px;
  line-height: 29px;
}

p.paragraph.Paragraph-2 {
  color: #d72626;
  font-size: 12px;
}

p.paragraph.paragraph-2 {
  color: #d72626;
  font-weight: 700;
  font-size: 20px;
}

p.paragraph span.paragraph-text-2 {
  font-size: 1.75rem;
}

p.paragraph.paragraph-1.paragraph-1c {
  padding-right: 40px;
  padding-left: 40px;
}

p.paragraph.paragraph-1d {
  color: #0079c0;
  text-align: center;
  font-weight: 400;
  font-style: normal;
  font-variant: normal;
  font-size: 14px;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  line-height: 19px;
}

p.paragraph.check-text1 {
  color: #ae2c2c;
  text-align: center;
  font-size: 18px;
}

p.paragraph.Date-due-format {
  color: #c0001e;
  text-align: center;
  font-weight: 600;
  font-size: 18px;
  line-height: 29px;
}

a.link-text.login-logoff-link {
  display: inline-block;
  float: right;
  color: #5b5151;
}

a.link-text.text-link-1 {
  margin-left: 14px;
}

/* Interaction Elements */

a.link-button.button-2 {
  display: block;
  float: none;
  background-color: #1779ba;
  color: #f9f9f9;

  -webkit-text-stroke-color: #f7f9fa;
}

a.link-button.button.button-2 {
  display: block;

  justify-self: center;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
          align-self: flex-start;
}

input[type=text].input-1 {
  max-width: 50px;
}

input[type=text].small-field {
  max-width: 80px;
}

label.checkbox.checkbox-1 {
  padding-top: 16px;
  padding-bottom: 0;
  font-size: 18px;
}

textarea.textarea-1 {
  min-height: 150px;
}

label.label.label-1 {
  padding-top: 5px;
  padding-right: 6px;
}

/* Layout Elements */

.container.container-2 {
  min-height: 10px;
  background-color: #0097ca;
}

.container.container-3 {
  display: block;
}

.container.nav-region {
  position: absolute;
  top: 0;
  min-width: 10px;
}

.container.desktop-title {
  display: none;
}

.container.nav-bar {
  display: inline-block;
  -ms-flex-pack: justify;
  -ms-flex-align: start;

  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
     -moz-box-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
     -moz-box-align: start;
          align-items: flex-start;
}

.container.container-1 {
  min-height: 100px;
  background-image: url('../Images/Lighthouse5%20375x100.jpg'), url('../Images/Lighthouse5%20375x100%20slice.jpg');
  background-attachment: scroll, scroll;
  background-position: -34px top, left top;
  background-clip: border-box, border-box;
  background-origin: padding-box, padding-box;
  background-size: auto auto, auto auto;
  background-repeat: no-repeat, repeat;

  background-blend-mode: normal, normal;
}

.container.container-7 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: start;
  -ms-flex-align: center;
  min-height: 400px;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  background-blend-mode: normal;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
          align-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
     -moz-box-pack: start;
          justify-content: flex-start;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

.container.container-9 {
  min-height: 20px;
}

.container.container-10 {
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.container.Bar-above-header-container {
  min-height: 38px;
  background-color: #2a2a55;
}

.container.Welcome-text-container {
  display: grid;
}

.container.container-4 {
  display: grid;
}

.container.radio-container {
  margin-left: 34px;
}

.container.container-5 {
  padding-right: 0;
  padding-left: 0;
}

.container.container-6 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
}

.container.container-8 {
  padding-right: 0;
  padding-left: 0;
}

.container.area-above-entry {
  margin-left: 12px;
  max-width: 450px;
}

.container.container-11 {
  padding-left: 0;
}

.container.container-12 {
  max-width: 100%;
}

.container.container-13 {
  min-height: 16px;
}

span.glyph.icon {
  padding-left: 6px;
  color: #f9f3f3;
  font-size: 32px;

  -webkit-text-stroke-color: #f9f4f4;
}

a.glyph.font-icon-link-1 {
  float: right;
  padding-right: 6px;
  color: #f5f6f7;
  font-size: 28px;
}

div.responsive-picture.picture-1 {
  max-width: 60%;
}

button.button {
  margin-right: 18px;
  margin-bottom: 16px;
}

button.Hidden-button {
  margin-right: 8px;
  margin-bottom: 16px;
}

label.label-container.Std-Entry-Field-Group {
  margin-left: 12px;
  padding-left: 0;
  max-width: 450px;
}

div.responsive-picture.picture-2 {
  display: inline-block;
  padding-top: 8px;
}

div.responsive-picture.picture-3 {
  padding-top: 22px;
  padding-bottom: 0;
  max-width: 60%;
}

a.glyph.font-icon-link-2 {
  float: left;
  padding-right: 4px;
}

@media screen and (min-width: 20rem) {
  /* Text Elements */

  p.paragraph.paragraph-1.paragraph-1c {
    font-size: 14px;
  }

  p.paragraph.paragraph-1 {
    font-size: 16px;
  }

  p.paragraph.paragraph-1d {
    font-size: 14px;
  }

  p.paragraph.Date-due-format {
    font-size: 16px;
  }

  /* Layout Elements */

  .container.nav-region {
    position: absolute;
    top: 0;
  }
}

@media screen and (min-width: 23.4375rem) {
  /* Text Elements */

  h3.heading-1 {
    font-size: 25px;
  }

  h3.cancel-heading-1 {
    font-size: 25px;
  }

  p.paragraph.paragraph-1 {
    font-size: 22px;
  }

  p.paragraph.paragraph-1d {
    font-size: 16px;
  }

  p.paragraph.Date-due-format {
    font-size: 22px;
  }

  /* Layout Elements */

  .container.container-1 {
    background-position: left top, left top;
  }
}

@media screen and (min-width: 40rem) {
  /* Text Elements */

  p.paragraph.paragraph-1.paragraph-1c {
    font-size: 22px;
  }

  p.paragraph.paragraph-1 {
    font-size: 22px;
  }

  p.paragraph.paragraph-1d {
    font-size: 14px;
  }

  p.paragraph.Date-due-format {
    font-size: 22px;
  }

  /* Layout Elements */

  .container.nav-region {
    margin-right: auto;
    margin-left: auto;
    max-width: 1000px;
  }

  .container.desktop-title {
    display: inline;
  }

  .container.container-1 {
    background-image: url('../Images/SCSPSlogo.gif'), url('../Images/exp2b.gif');
    background-attachment: scroll, scroll;
    background-position: -92px top, left top;
    background-clip: border-box, border-box;
    background-origin: padding-box, padding-box;
    background-size: auto auto, auto auto;
    background-repeat: no-repeat, repeat;

    background-blend-mode: normal, normal;
  }

  .container.nav-bar {
    display: inline-block;
  }

  a.glyph.font-icon-link-1 {
    -webkit-filter: opacity(1);
            filter: opacity(1);
  }
}

@media screen and (min-width: 64rem) {
  /* Text Elements */

  p.paragraph.paragraph-1d {
    font-size: 16px;
  }

  /* Layout Elements */

  .container.nav-region {
    position: absolute;
    top: 0;
    right: auto;
    max-width: 100%;
    width: 100%;
  }

  .container.container-1 {
    margin-left: -2px;
    background-position: left top, left top;
  }
}